.error
	{
	color:#FF0000;
	}
#wrap
	{
	width:400px;
	margin:auto;
	text-align:left;
	background-color:#AA0000;
	color:#FFFFFF;
	padding:32px;
	}
#f_login
	{
	color:#FFFFFF;
	}
#login_error
	{
	background-color:#FF0000;
	color:#FFFF00;
	font-size:24px;
	padding:8px;
	}
#login_box
	{
	background-color:#660000;
	}
body
	{
	text-align:auto;
	}
.login_label,.login_field
	{
	float:left;
	padding:8px;
	}
.login_label
	{
	width:100px;
	}
.login_field
	{
	}
.clearBoth
	{
	clear:both;
	}
	